# org.apache.ignite.internal.managers.communication

## Interfaces

- GridDisconnectListener
- GridMessageListener
- TransmissionHandler

## Classes

- GridIoManager
- GridIoMessage
- GridIoMessageFactory
- GridIoPolicy
- GridIoSecurityAwareMessage
- GridIoUserMessage
- IgniteIoTestMessage
- IgniteMessageFactoryImpl
- TraceRunnable
- TransmissionMeta

## Enums

- TransmissionPolicy

## Exceptions

- TransmissionCancelledException